Comment faire un live YTB

Fermé
Signaler
Messages postés
19
Date d'inscription
mardi 16 janvier 2018
Statut
Membre
Dernière intervention
23 mars 2020
-
Messages postés
26901
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
22 novembre 2021
-
Bonjour,

Je possède un mac os x 10.5.8 possédent :
Version du système : Mac OS X 10.5.8 (9L31a)
Version du noyau : Darwin 9.8.0
Mode de démarrage : Normal

Mais je n'arrive pas a faire de live, je n'arrive pas a faire d'événement donc si vous connaisser un logiciel qui pourrait m'aider je suis preneur.

2 réponses

Messages postés
26901
Date d'inscription
jeudi 5 avril 2007
Statut
Contributeur
Dernière intervention
22 novembre 2021
5 345
Bonjour,

Tu ferais mieux de mettre ton iMac au goût du jour et répondre à tes autres messages, qui concernent tous tes problèmes actuels, ton OS est obsolète et tous les logiciels actuels, que tu cherches à installer, ne sont pas compatibles. Ton iMac, selon les renseignements donnés ailleurs, peut évoluer alors, pour quelques euros, tu aurais un Mac, qui tournerait sous un Mac OS plus récent, ce qui te permettrait d'installer ce que tu veux.
Je ne sais pas si tu es berrichon, vu ton pseudo mais, comme on dit, sont têtus les gârs d'la commune :-))
2
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 41989 internautes nous ont dit merci ce mois-ci

Messages postés
7
Date d'inscription
samedi 22 janvier 2011
Statut
Membre
Dernière intervention
17 janvier 2018
1
Open Broadcaster Software : https://obsproject.com/download

C'est le logiciel le plus utilisé, il est gratuit et open source et les tutoriaux pour apprendre à l'utiliser sont légion.
Messages postés
19
Date d'inscription
mardi 16 janvier 2018
Statut
Membre
Dernière intervention
23 mars 2020

euh je n'arrive pas aller sur ton lien
Messages postés
19
Date d'inscription
mardi 16 janvier 2018
Statut
Membre
Dernière intervention
23 mars 2020

et j'ai deja essayer obs mais sa marche pas avec moi il faut un logicie qui soit compatible